bg = Image.load("./game/winr.png")

while true do
  pad = Controls.read()

  screen:blit(0,0,bg,true)
  screen.waitVblankStart()
  screen:flip()

  if pad:circle()then
    dofile("./game/game.lua")
  end
end